*									{	box-sizing: border-box;}
body 								{background-color: #fff;width: 100%;font-family: 'Montserrat', sans-serif;
font-family: 'Open Sans', sans-serif; color:grey;    margin: 0;}
ul									{ list-style:none;}
p{font-size: 14px;line-height: 27px;color: #828181;padding-bottom: 10px;}
h1,h2,h3,h4,h5,h6{margin:0;padding:0;}
.clear 								{clear: both;}
.full_wrap 							{width:100%;	margin:0px;	padding:0px;}
.container 							{margin:auto;height:auto;width:100%;max-width:1170px;}

.gm-main-menu-wrapper #gm-main-menu .gm-navbar-nav > .menu-item > .gm-anchor {
    color: rgba(105, 102, 102, 1);font-weight: 600 !important;}

.qdms_Banner {background: url(assets/images/qdms_hero_img.jpg);
    height: 100vh;background-size: cover;background-position: top center;color: #696666;}
.banner_overlay {min-height: 100vh;padding-top: 17%;position: absolute;
    background-color: rgb(255 255 255 / 62%);width: 100%;}
.qdms_Banner_text_left {padding-left: 0;}
.qdms_Banner_text {padding: 0;}
.button_red {color: #ffffff;background: #ef2f24;border: 1px solid #ee3024;
    padding: 10px 24px;font-size: 15px;letter-spacing: 1px;border-radius: 50px;}
.qdms_Banner p {font-size: 16px;margin: 0;padding: 10px 0 15px 0;font-weight: 400;}
.qdms_Banner h1 {font-size: 40px;font-weight: bold;color: #464646;}
.qdms_Banner h4 {font-size: 23px;padding-bottom: 4px;border-bottom: 2px solid #ee3024;width: 114px;margin-bottom: 10px;}


/**************aboutus*****************/
.about_us {padding: 6% 0 5% 0;}
.tagline {color: #ee2f25;font-weight: 600;font-size: 15px;text-transform: uppercase;}
.qdms_title {color: #464646;font-size: 35px;font-weight: bold;padding: 10px 0;}
.sub_title {font-size: 19px;padding-bottom: 10px;line-height: 30px;}

/****************why_us**********/
.why_us {padding: 8% 0;background-image: url(assets/images/qdms_div_bg.jpg);
    background-position: left center;background-size: cover;background-attachment: fixed;}
.why_us_box img {width: 60px;height: auto;opacity: 0.5;min-height: 80px;}
.why_us_box {background-color: #ffffff;padding: 17px 27px;min-height: 350px;
    box-shadow: 0 1px 25px 0 rgb(0 0 0 / 30%);}
.mini-headinings {color: #464646;font-size: 23px;font-weight: 600;
    padding-bottom: 10px;padding-top: 10px;}

/*****************Areas***********************/
.qdms_areas {padding: 6% 0;}
.areas_text {padding-left: 0;}
.areas_box_inner {margin-bottom: 50px;}
.areas_1 {padding-left: 0;padding-right: 30px;}
.areas_title{background-color: #7976762e;min-height: 300px;height: 100%;
    padding-left: 12%;padding-top: 12%;}
.areas_title h4 {font-size: 35px;color: #fff;font-weight: 600;text-transform: capitalize;line-height: 40px;text-shadow: 0 0 5px rgb(0 0 0 / 50%);
    letter-spacing: 1px;margin-bottom: 15px;}
.button_white {color: #ee3024;background: #fff;border: 1px solid #efe8e7;
    padding: 10px 24px;font-size: 15px;letter-spacing: 1px;border-radius: 50px;
    font-weight: 600;}
.tn1:hover {background-size: 120% 120% !important;transition-duration: 0.85s;}


/***********************services***************************/
.qdms_services {padding: 8% 0;background-image: url(assets/images/qdms_div_bg.jpg);background-position: left center;background-size: cover;
    background-attachment: fixed;}
.qdms_services_left {padding-right: 6%;}
.qdms_services_left p {padding: 0 0 25px 0;}
.qdms_services_left img {width: 100%;}
.manufacturing {min-height: 400px;}
.manufacturing_box {background-color: #ff3636;margin-right: 5%;color: #fff;
    padding: 35px 30px;min-height: 400px;box-shadow: 0 1px 25px 0 rgb(0 0 0 / 36%);}
.designing {min-height: 400px;}
.designing_box {background-color: #ffffff;margin-left: 5%;padding: 35px 30px;
    min-height: 400px;box-shadow: 0 1px 25px 0 rgb(0 0 0 / 36%);    color: #828181;}

.services_menu {list-style: square;padding-left: 23px;
    line-height: 30px;}
.manufacturing_box h3 {padding-bottom: 16px;border-bottom: 1px solid #ff9898;
    margin-bottom: 11px;letter-spacing: 1px;color: #fff;}
.designing_box h3 {padding-bottom: 16px;border-bottom: 1px  solid rgb(126 109 109 / 65%);margin-bottom: 11px;letter-spacing: 1px;color: #464646;}


/*****************Footer****************/
.qdms_footer {padding: 7% 0;color: #fff;background-color: #272727;}
.qdms_footer_left {padding-right: 5%;}
.footer_address h5 {line-height: 30px;color: #c2bfbf;font-weight: normal;letter-spacing: 1px;font-size: 13px;}
.qdms_footer h3 {color: #ffffff;padding-bottom: 5px;margin-bottom: 10px;
    font-size: 17px;text-transform: uppercase;letter-spacing: 2px;}
.qdms_footer ul {padding: 0;}
.qdms_footer ul li {line-height: 30px;}
.qdms_footer ul li a {color: #c2bfbf;font-size: 13px;letter-spacing: 1px;}
.qdms_rights {padding: 20px 0;background-color: #000;color: #888484;}
.qdms_rights h6 {letter-spacing: 1px;font-size: 11px;}
.rights_right {text-align: right;}
.qdms_footer ul li a:hover {color: #ff3737;text-decoration: none;}

/****************page************/
.header_layer {padding: 12% 0 5% 0;background-color: #ffffffb5;}
.qdms_page_header {background-image: url(assets/images/qdms_hero_img.jpg);
    background-size: cover;background-position: top right;background-size: 100%;
    box-shadow: 0 1px 10px 0 rgb(0 0 0 / 18%);}
.qdms_page {padding: 6% 0;}
.header_layer h2 {font-size: 40px;font-weight: bold;color: #464646;
        text-align: center;}
.qdms_page h2 {color: #ef2f24;font-size: 30px;font-weight: 400;padding-bottom: 20px;}
.qdms_page ul li {list-style: square;line-height: 30px;}
.qdms_page ul {padding-left: 20px;}
.qdms_page h6 {font-size: 14px;line-height: 15px;color: #828181;padding-bottom: 10px;font-weight: 600;}
.contact_map_left h3 {padding-bottom: 12px;font-size: 17px;font-weight: 600;
    color: #828181;}
.contact_form_right p {width: 50%;float: left;}
.form_msg {height: 120px;border: 1px solid #dcdada;}
.form_name {border: 1px solid #dcdada;padding: 10px;}
.join_name {border: 1px solid #d2cece;width: 100%;margin-bottom: 20px;
    padding: 10px;}
    .qdms_page img{    height: auto;
    max-width: 100%;
    border: 1px solid #e0e2e2;
    padding: 10px;
    box-shadow: 0 1px 10px 0 rgb(0 0 0 / 20%);}

/****************Responsive************/
@media screen and (max-width:414px) {
.gm-wrapper {border-bottom: 1px solid #e2dfdf !important;}
.qdms_Banner {max-height: 430px;box-shadow: 0 1px 25px 0 rgb(0 0 0 / 51%);}
.banner_overlay {max-height: 430px;padding-left: 17px;padding-top: 25%;} 
.qdms_Banner h1 {font-size: 30px;}
.why_us_box {margin-bottom: 25px;}
.qdms_areas {padding: 10% 0;}
.areas_1 {padding-right: 0;}
.manufacturing_box {margin-top: 20px;margin-bottom: 20px;margin-right: 0;}
.designing_box {margin-left: 0;}
.qdms_footer h3 {padding-top: 30px;}
.qdms_rights h6 {letter-spacing: 1px;font-size: 10px;text-align: center;
    padding-top: 4px;}
.header_layer {padding: 25% 0 10% 0;}
.contact_form_right p {width: 100%;float: left;}
.qdms_page img {height: auto !important;}

}